.coin-container {
    text-align: center;
    cursor: pointer;
    display: inline-block;
    position: relative;
}

.coin-container img {
    width: 200px;
    margin: 0px 90px ;
}

.coin-container p {
    color: #fff;
    font-size: 1em;
}

.coin-container img {
    border-radius: 15px;
    transition: all 0.3s ease;
}

.coin-container img.bounce {
    animation: bounce 0.6s; /* Añade un efecto de rebote a las imágenes */
}

@keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        transform: translateY(0);
    }
    40% {
        transform: translateY(-10px);
    }
    60% {
        transform: translateY(-5px);
    }
}